#message_box2, .my_box {
	position: fixed;
	top: 8%;
	display: none;
	border: 1px solid rgb(177, 177, 177);
	left: 25%;
	z-index: 1000000000;
	width: 50%;
	height: auto;
	max-height: 80%;
	background-color: #f7f7f7;
	padding: 5px 20px 20px;
	-webkit-box-shadow: -2px 6px 35px 0px rgba(0,0,0,0.75);
	overflow-y: auto;
	-moz-box-shadow: -2px 6px 35px 0px rgba(0,0,0,0.75);
	box-shadow: -2px 6px 35px 0px rgba(0,0,0,0.75);
	font: normal 81.3%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

#message_box2.fullwidth, .my_box.fullwidth {width:100%; height:100%; max-height: 100%; top:0%; left:0%;z-index:10000000000;padding: 0; background:white;}

#message_box2 i:hover, .my_box i:hover {color:orange;}
#message_box2 i, .my_box i {cursor:pointer;}
#message_box2 p:first-child, .my_box p:first-child {margin-top:20px;}

#message_box2 input[readonly], .my_box input[readonly] {background: #80808033; color:black; border:1px solid black;}
#message_box2 input[readonly].datepicker, .my_box input[readonly].datepicker {
	background: white;
	color:black;
}
#message_text, .message_text {position:relative;}

#message_box2 figure, .my_box figure {max-width:100%;}
#message_box2.wide, .my_box.wide {width:70%;left:15%;}
#message_box2, .my_box {display:none;}
#message_box2 .message_form p, .my_box .message_form p {margin-bottom:5px;}
#message_box2 .error_text, .my_box .error_text {margin-top:10px;}

#message_box2 .apply_button:hover, .my_box .apply_button:hover {background: #0d438a;}

#message_box2 h4, #message_box2 h3,
.my_box h4, .my_box h3 {text-transform: unset; font-weight:bold;}

#message_box2 h4, .my_box h4 {margin-top:10px;}
#message_box2 h4.success, .my_box h4.success {color:green;}
#message_box2 h2, .my_box h2{ padding-right: 5px;}

#message_box2 .close_i , .my_box .close_i {
	padding-top: 2px;
	cursor: pointer;
	z-index: 1000000;
	position: absolute;
	right: 10px;font-size:18px;
	top: 20px;}

#message_box2 p, .my_box p {word-break: break-word;}

#message_box2.camp_set p, .my_box .camp_set p {margin-bottom:5px;}

#message_box2 .button_confirm, .my_box .button_confirm, .codec_button {
    background: #3468d1;
    color: white;
    padding: 5px;
    cursor: pointer;
    margin-top: 5px;
    display: inline-block;
}

#message_box2, .my_box,
#message_box2 div, .my_box div,
#message_box2 p, .my_box div {font-size:14px;}

/*Small Box*/
#short_messagex_box {position:fixed; z-index:100000000001; bottom:5px; right:5px; font: normal 100%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
.short_mes .close_mes {cursor:pointer;position:absolute; right:5px; top:5px;}
.short_mes .close_mes:hover {color:orange;}
.short_mes.w200 {width:250px;}
.short_mes {position:relative;
border: 1px solid rgb(177, 177, 177);
z-index: 1000;
width: 200px;
height: auto;
background-color: #f7f7f7;
padding: 5px; padding-right:15px;
-webkit-box-shadow: -2px 6px 35px 0px rgba(197, 197, 197, 0.75);
-moz-box-shadow: -2px 6px 35px 0px rgba(197, 197, 197, 0.75);
box-shadow: -2px 6px 35px 0px rgba(197, 197, 197, 0.75);
font: normal 81.3%/1.538em "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:14px;
}
.short_mes.green {color:#0b9c0b;}
.short_mes.red {color:#dc4225;}
/**/

p[low] {margin-bottom:5px;}
p.success {color:green; margin-top:10px;}
p.error_text {color:#dc4225;}

#message_box_two {position:fixed; width:250px; z-index: 1000000000000000000000000000000; top: 40%; height:auto; left: 50%; margin-left: -125px; padding:10px; background: white; }
#message_box_two .close_mes_2 {cursor: pointer; position:absolute; top:5px; right:5px; }

@media screen and (max-width:680px) {
	body #message_box2, 
	body .my_box {width:80%;left:10%;}
}